/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.fusion-secondary-main-menu{
    background-color:transparent !important;
}
.fusion-secondary-main-menu{
    margin-top:-50px;
}
.fusion-is-sticky .fusion-secondary-main-menu{
    margin-top:0px;
}
.fusion-logo img {
    width: 320px;
}
.fusion-logo .fusion-header-banner img {
    width: 700px;
}

.fusion-header{
    border-bottom: 5px solid #e10707 !important;
}
.fusion-sticky-header-wrapper{
    height:auto !important;
}

.fusion-secondary-main-menu .fusion-main-menu{
background: #e04a4a;
background: -moz-linear-gradient(top,  #e04a4a 1%, #e10707 100%);
background: -webkit-linear-gradient(top,  #e04a4a 1%,#e10707 100%);
background: linear-gradient(to bottom,  #e04a4a 1%,#e10707 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e04a4a', endColorstr='#e10707',GradientType=0 );

}

.fusion-is-sticky .fusion-secondary-main-menu {
background: #e04a4a !important;
background: -moz-linear-gradient(top,  #e04a4a 1%, #e10707 100%) !important;
background: -webkit-linear-gradient(top,  #e04a4a 1%,#e10707 100%) !important;
background: linear-gradient(to bottom,  #e04a4a 1%,#e10707 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e04a4a', endColorstr='#e10707',GradientType=0 ) !important;

}





.fusion-secondary-main-menu .fusion-main-menu>ul{
    text-align:left;
}
.fusion-main-menu .fusion-widget-cart-counter > a:before, .fusion-main-menu > ul > li > a {
    color: #fff !important;
}
.fusion-main-menu > ul > li {
    padding: 3px 20px !important;
    text-transform: uppercase;
    border-right: 1px solid #e6686d;
}
.fusion-header-menu-align-center .fusion-main-menu>ul>li{
    top:0;
    transition-property: top;
  transition-duration: 0.1s;
  transition-timing-function: linear;
}
.fusion-header-menu-align-center .fusion-main-menu>ul>li:hover{
    background-color:#E10707;
    top:-4px;
}

.hoverimage{
    background-color: #F3F3F3;
    padding: 20px 10px;
}
    
.hoverimage img{
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 0 5px;
    margin-top: 8px;
    background-color: #fff;
    transition: all 0.1s ease-out 0.0s;
    box-sizing: border-box;
    width:100%;
}
.hoverimage img:hover{
    transform: scale(1.2,1.2) translateX(8px);
    box-shadow: 0 3px 5px rgba(0,0,0,0.12);
}


.fusion-body .fusion-separator.sep-double{
    border: none !important;
    background-image: url(images/hr-ovlov.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    display: block;
        height: 30px !important;
    background-size: contain;
}
.fusion-main-menu .sub-menu{
    border-top: 3px solid #9c0707 !important;
}
.content-box-wrapper .heading-link{
    position:relative;
    
}
.content-box-wrapper .heading-link h2{
    left: 15px;
    bottom: 15px;
    position:absolute;
    
}

.buttoncol{
    text-align:center;
}
.buttoncol .fusion-button{
    margin:0 10px;
}


.fusion-content-boxes .link-area-box{
        border: 1px solid #ccc;
        border-radius:5px;
}
.fusion-content-boxes .link-area-box img{
    width:100%;
    height:auto;
}
.fusion-content-boxes .link-area-box .fusion-read-more{
    display:none;
}
.fusion-content-boxes .link-area-box .content-container{
    padding:0 15px;
}
.mapbox{
        padding: 15px;
    border: 1px solid #ccc;
    background-color: #F8F8F8;
}
.mapbox h3{
        border-bottom: 2px solid #ccc;
    display: inline-block;
    vertical-align: top;
    padding-bottom: 10px;
}
.mapbox iframe {
    width: 60%;
    float: right;
}
.mright{
    margin-right:20px;
}
.fusion-footer-widget-area{
    background-image:url(images/boat.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}
.fusion-footer-widget-area ul li{
    border-bottom:1px solid #fff;
    padding:5px 0;
}
.fusion-footer-widget-area ul li:after{
    content:' ';
    display:block;
    clear:both;
}
.fusion-footer-widget-area ul p{
    margin:0;
}
.fusion-footer-widget-area ul .label{
    width:30%;
    float:left;
}

.fusion-footer-widget-area ul .value{
    width:70%;
    float:left;
}
.fusion-footer-widget-area .widget-title{
    font-size: 18px !important;
    margin-bottom: 10px;
}
.fusion-columns-3.fusion-widget-area .widget-title:before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
        -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    margin-right:5px;
}
.fusion-columns-3.fusion-widget-area>div:nth-child(1) .widget-title:before{
    content: "\f03a";   
}

.fusion-columns-3.fusion-widget-area>div:nth-child(2) .widget-title:before{
    content: "\f061";   
}

.fusion-columns-3.fusion-widget-area>div:nth-child(3) .widget-title:before{
    content: "\f095";   
}



.text-center{
    text-align:center;
}
.wpcf7 .fusion-row{
    margin:0 -10px;
}
.wpcf7 .fusion-row>div{
    padding:0 10px;
}
.wpcf7 .wpcf7-form-control-wrap{
    display:block;
}
.wpcf7 span.wpcf7-list-item.first{
    margin-left:0;
}
.fusion-checklist li.fusion-li-item {
    background-color: #fff;
    margin-bottom: 10px;
    padding: 10px !important;
    color: #333333;
    margin-left:0;
    border:2px solid #DDDDDD;
    -webkit-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
          font-size:16px;
}
.fusion-checklist li.fusion-li-item i:before{
    color:#333;
}
.fusion-checklist li.fusion-li-item:hover{
    background-color: #e10707;
    border:2px solid #e10707;
    margin-left:20px;
    color: #fff;
}
.fusion-checklist li.fusion-li-item:hover i:before{
    color:#fff;
}
a.button{
    color:#fff;
    background-color:#e10707;
    display:inline-block;
    margin-left:5px;
    padding:5px 10px;
    border-radius:5px;
}
a.button:hover{
    color:#fff;
    background-color:#960000;
}
.fusion-button.quote{
    position:absolute;
    right:0;
}
.aboutbox{
    background-color: #fff;
    border: 2px solid #e10707;
    margin: 50px 20px 50px;
    width: 400px;
    float: right;
    padding: 20px;
}
.aboutbox h1{
    margin-top:0;
}

.fusion-person {
    text-align: left;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.fusion-person .person-author-wrapper{
    text-align: left;
    padding: 0 20px;
}
.fusion-person .person-author-wrapper .person-name{
    font-weight: bold;
    font-size: 22px;
}
.contact .fusion-column-wrapper{
    border: 1px solid #ccc;
    
}
.contact .fusion-column-wrapper .fusion-text{
    padding: 10px;
}
.contact .fusion-column-wrapper h2{
    margin-bottom:0;
}



.list1{
    text-align:center;
}
.list1 li{
    display:inline-block;
}
.fusion-button {
    margin-bottom: 20px !important;
}